{
    "device": "/dev/dri/card0",
    "hwcursor": false,
    "pbuffers": true,
    "outputs": [
        {
            "name": "HDMI1",
            "mode": "1280x720",
            "size": "1280x720"
        }
    ]
}
